// IndexersCatalog.java
// $Id: IndexersCatalog.java,v 1.2 1998/01/23 09:17:47 bmahe Exp $  
// (c) COPYRIGHT MIT and INRIA, 1997.
// Please first read the full copyright statement in file COPYRIGHT.html


package org.w3c.tools.resources.indexer;

import java.util.*;
import java.io.*;

import org.w3c.tools.resources.*;

public class IndexersCatalog extends ExternalContainer { 

  public IndexersCatalog(ResourceContext context) {
    super("indexers",
	  new File(context.getServer().getIndexerDirectory(), "idx.db"),
	  context,
	  true);
  }
   
}
